@import '_content/Specifi.Accounts.Razor/Specifi.Accounts.Razor.bundle.scp.css';
@import '_content/Specifi.Authentication.Components/Specifi.Authentication.Components.bundle.scp.css';
@import '_content/Toolbelt.Blazor.PWA.Updater/Toolbelt.Blazor.PWA.Updater.bundle.scp.css';

/* /BlazorError.razor.rz.scp.css */
#blazor-error-ui[b-7ur2dks9wc] {
  background: lightyellow;
  bottom: 0;
  box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
  display: none;
  left: 0;
  padding: 0.6rem 1.25rem 0.7rem 1.25rem;
  position: fixed;
  width: 100%;
  z-index: 1000;
}

  #blazor-error-ui .dismiss[b-7ur2dks9wc] {
    cursor: pointer;
    position: absolute;
    right: 0.75rem;
    top: 0.5rem;
  }

.blazor-error-boundary[b-7ur2dks9wc] {
  background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNTYiIGhlaWdodD0iNDkiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIG92ZXJmbG93PSJoaWRkZW4iPjxkZWZzPjxjbGlwUGF0aCBpZD0iY2xpcDAiPjxyZWN0IHg9IjIzNSIgeT0iNTEiIHdpZHRoPSI1NiIgaGVpZ2h0PSI0OSIvPjwvY2xpcFBhdGg+PC9kZWZzPjxnIGNsaXAtcGF0aD0idXJsKCNjbGlwMCkiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0yMzUgLTUxKSI+PHBhdGggZD0iTTI2My41MDYgNTFDMjY0LjcxNyA1MSAyNjUuODEzIDUxLjQ4MzcgMjY2LjYwNiA1Mi4yNjU4TDI2Ny4wNTIgNTIuNzk4NyAyNjcuNTM5IDUzLjYyODMgMjkwLjE4NSA5Mi4xODMxIDI5MC41NDUgOTIuNzk1IDI5MC42NTYgOTIuOTk2QzI5MC44NzcgOTMuNTEzIDI5MSA5NC4wODE1IDI5MSA5NC42NzgyIDI5MSA5Ny4wNjUxIDI4OS4wMzggOTkgMjg2LjYxNyA5OUwyNDAuMzgzIDk5QzIzNy45NjMgOTkgMjM2IDk3LjA2NTEgMjM2IDk0LjY3ODIgMjM2IDk0LjM3OTkgMjM2LjAzMSA5NC4wODg2IDIzNi4wODkgOTMuODA3MkwyMzYuMzM4IDkzLjAxNjIgMjM2Ljg1OCA5Mi4xMzE0IDI1OS40NzMgNTMuNjI5NCAyNTkuOTYxIDUyLjc5ODUgMjYwLjQwNyA1Mi4yNjU4QzI2MS4yIDUxLjQ4MzcgMjYyLjI5NiA1MSAyNjMuNTA2IDUxWk0yNjMuNTg2IDY2LjAxODNDMjYwLjczNyA2Ni4wMTgzIDI1OS4zMTMgNjcuMTI0NSAyNTkuMzEzIDY5LjMzNyAyNTkuMzEzIDY5LjYxMDIgMjU5LjMzMiA2OS44NjA4IDI1OS4zNzEgNzAuMDg4N0wyNjEuNzk1IDg0LjAxNjEgMjY1LjM4IDg0LjAxNjEgMjY3LjgyMSA2OS43NDc1QzI2Ny44NiA2OS43MzA5IDI2Ny44NzkgNjkuNTg3NyAyNjcuODc5IDY5LjMxNzkgMjY3Ljg3OSA2Ny4xMTgyIDI2Ni40NDggNjYuMDE4MyAyNjMuNTg2IDY2LjAxODNaTTI2My41NzYgODYuMDU0N0MyNjEuMDQ5IDg2LjA1NDcgMjU5Ljc4NiA4Ny4zMDA1IDI1OS43ODYgODkuNzkyMSAyNTkuNzg2IDkyLjI4MzcgMjYxLjA0OSA5My41Mjk1IDI2My41NzYgOTMuNTI5NSAyNjYuMTE2IDkzLjUyOTUgMjY3LjM4NyA5Mi4yODM3IDI2Ny4zODcgODkuNzkyMSAyNjcuMzg3IDg3LjMwMDUgMjY2LjExNiA4Ni4wNTQ3IDI2My41NzYgODYuMDU0N1oiIGZpbGw9IiNGRkU1MDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIvPjwvZz48L3N2Zz4=) no-repeat 1rem/1.8rem, #b32121;
  padding: 1rem 1rem 1rem 3.7rem;
  color: white;
}

  .blazor-error-boundary[b-7ur2dks9wc]::after {
    content: "An error has occurred."
  }
/* /Components/AddRuleForPriceList.razor.rz.scp.css */
/* /Components/ButtonsForEditingParam.razor.rz.scp.css */
/* /Components/ContactSpCloudModal.razor.rz.scp.css */
/* /Components/DeleteRuleModal.razor.rz.scp.css */
/* /Components/EditRuleModal.razor.rz.scp.css */
/* /Components/EditSalesManagerModal.razor.rz.scp.css */
/* /Components/SubscriptionInfoModal.razor.rz.scp.css */
/* /Components/SubscriptionModal.razor.rz.scp.css */
div p[b-uhab0ud35z] {
  display: block;
  color: #00246d;
  font-size: 3em;
  font-weight: bold;
  text-align: center;
}
/* /Components/SubscriptionReplaceModal.razor.rz.scp.css */
/* /Pages/AddContact.razor.rz.scp.css */
html[b-nkq8io4d6w], body[b-nkq8io4d6w], app[b-nkq8io4d6w] {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  width: 100%;
  height: 100%;
}

.components-d[b-nkq8io4d6w] {
  appearance: none !important;
  width: 100% !important;
  height: 100% !important;
  left: 8px !important;
  right: 8px !important;
  padding: 2px !important;
  margin: 2px !important;
}

body[b-nkq8io4d6w], app[b-nkq8io4d6w] {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  padding: 0;
  margin: 0;
}

a[b-nkq8io4d6w], .btn-link[b-nkq8io4d6w] {
  color: #0366d6;
}

.btn-primary[b-nkq8io4d6w] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.content[b-nkq8io4d6w] {
  padding-top: 1.1rem;
}


.invalid[b-nkq8io4d6w] {
  outline: 1px solid red;
}


.validation-message[b-nkq8io4d6w] {
  color: salmon;
  font-size: 0.75rem;
  line-height: 1rem;
  margin-left: 0.5rem;
}

.field-name[b-nkq8io4d6w] {
  color: #00246d;
  font-family: "Roboto",sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 16px;
  line-height: 1.4;
  text-transform: none;
  letter-spacing: 0;
  margin-bottom: -0.5rem;
}

#blazor-error-ui[b-nkq8io4d6w] {
  background: lightyellow;
  bottom: 0;
  box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
  display: none;
  left: 0;
  padding: 0.6rem 1.25rem 0.7rem 1.25rem;
  position: fixed;
  width: 100%;
  z-index: 1000;
}

  #blazor-error-ui .dismiss[b-nkq8io4d6w] {
    cursor: pointer;
    position: absolute;
    right: 0.75rem;
    top: 0.5rem;
  }
/* /Pages/Contacts.razor.rz.scp.css */
/* /Pages/Index.razor.rz.scp.css */
table[b-fnpv5zzeo0] {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/* /Pages/PreAuthorizations.razor.rz.scp.css */
/* /Pages/SalesManagers.razor.rz.scp.css */
/* /Pages/Subscriptions.razor.rz.scp.css */
/* /Shared/MainLayout.razor.rz.scp.css */
.page[b-l0akjvc8ev] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-l0akjvc8ev] {
    flex: 1;
}

.sidebar[b-l0akjvc8ev] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.top-row[b-l0akjvc8ev] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-l0akjvc8ev]  a, .top-row[b-l0akjvc8ev]  .btn-link {
        white-space: nowrap;
        margin-left: 1.5rem;
        text-decoration: none;
    }

    .top-row[b-l0akjvc8ev]  a:hover, .top-row[b-l0akjvc8ev]  .btn-link:hover {
        text-decoration: underline;
    }

    .top-row[b-l0akjvc8ev]  a:first-child {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row:not(.auth)[b-l0akjvc8ev] {
        display: none;
    }

    .top-row.auth[b-l0akjvc8ev] {
        justify-content: space-between;
    }

    .top-row[b-l0akjvc8ev]  a, .top-row[b-l0akjvc8ev]  .btn-link {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-l0akjvc8ev] {
        flex-direction: row;
    }

    .sidebar[b-l0akjvc8ev] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-l0akjvc8ev] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .top-row.auth[b-l0akjvc8ev]  a:first-child {
        flex: 1;
        text-align: right;
        width: 0;
    }

    .top-row[b-l0akjvc8ev], article[b-l0akjvc8ev] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}
